  .inner_banner_bg {
    height: auto;
    background-position: center right;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    position: relative;
    z-index: 1;
    padding: 0 0 50px;
    min-height: 300px;
  }

  .inner_banner_bg:before {
    position: absolute;
    content: "";
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.7);
  }


  .blog_page_main {
    padding: 50px 0;
  }

  .blog_inner_main {
    padding: 170px 0 50px;
  }

  .blog_lists_main_page {
    padding: auto;
  }

  .each_blog_block {
    padding: 14px;
    border: 1px solid #444;
    border-radius: 5px;
    margin: 0 0 30px;
  }

  .blog_meta_desc {
    display: flex;
    justify-content: space-between;
    padding: 15px 0 0;
  }

  .blog_meta_desc p {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    color: #ddd;
    line-height: 16px;
  }

  .blog_content a {
    font-size: 18px;
    font-weight: 700;
    margin: 8px 0;
    color: #ffff;
    line-height: 23px;
  }

  .blog_content p {
    font-size: 16px;
    line-height: 25px;
  }

  .blog_content .read_more_btn {
    display: inline-block;
    background-color: #001f4d;
    color: #fff;
    padding: 3px 15px;
    border-radius: 4px;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    display: none;
  }

  .blog_content .read_more_btn i {
    margin: 4px 0 0 2px;
  }


  .blog_sidebar {
    position: sticky;
    top: 100px;
  }

  .sidebar_each {
    border: 1px solid #444;
    padding: 12px;
    border-radius: 5px;
    margin: 0 0 30px;
  }

  .sidebar_heading {
    font-size: 22px;
    margin: 0 0 10px;
    border-bottom: 1px solid #444;
    padding: 0 0 4px;
    color: #ffffff;
  }

  .search_form {
    position: relative;
  }

  .search_button {
    position: absolute;
    right: 0;
    background-color: #333;
    border: none;
    top: 0;
    height: 48px;
    width: 48px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .sidebar_social ul {
    display: flex;
  }

  .sidebar_social ul li {
    list-style: none;
  }

  .sidebar_social ul li a {
    display: flex;
    border: 1px solid #444;
    height: 40px;
    width: 40px;
    align-items: center;
    justify-content: center;
    margin: 0 5px 0 0;
    border-radius: 5px;
    font-size: 15px;
  }

  .sidebar_social ul li a:hover {
    background-color: #000;
    color: #fff;
  }

  .recent_post_each {
    display: flex;
    padding: 10px 0;
    border-bottom: 1px solid #444;
    align-items: center;
  }

  .sidebar_recent_post .recent_post_each:last-child {
    border: none;
  }

  .recent_post_img {
    max-width: 70px;
    margin: 0 10px 0 0;
  }

  .recent_post_img img {
    border-radius: 5px;
  }

  .recent_post_txt a {
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    margin: 0 0 5px;
  }

  .sidebar_email_subs .btn_main {
    padding: 8px 20px;
    font-size: 14px;
  }

  .blog_title {
    font-size: 24px;
    color: #fff;
    margin: 0 0 0;
    padding: 0;
  }

  .blog_detail_title_meta {
    margin: 0 0 10px;
  }

  .blog_content_page {
    padding: 20px 0 0;
  }

  .blog_content_page p {
    font-size: 16px;
    line-height: 26px;
  }

  .blog_content_page a {
    color: #7aafc3;
    text-decoration: underline;
  }

  .blog_content_page h2 {
    font-size: 22px;
    color: #fff;
    margin: 25px 0 10px;
  }

  .blog_content_page h3 {
    font-size: 18px;
    color: #fff;
    margin: 25px 0 10px;
  }

  .blog_content_page ul li {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 0 30px;
  }

  .sharing_blog {
    display: flex;
    align-items: center;
  }

  .sharing_blog span {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin: 0 10px 0 0;
    padding: 0;
  }

  .sharing_blog ul {
    display: flex;
    margin: 0;
  }

  .sharing_blog ul li {
    list-style: none;
    margin: 0 10px 0 0;
  }

  .sharing_blog ul li a {
    display: inline-flex;
    font-size: 10px;
    height: 20px;
    width: 20px;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    color: #000;
  }

  .recent_post_slide .item {
    padding: 2px 0;
  }

  .recent_post_heading h3 {
    font-size: 24px;
    margin: 0 0 10px;
    color: #fff;
  }

  .recent_post_slide .each_blog_block {
    background-color: #444;
  }

  .recent_posts_list {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 50px 0;
    margin: 50px 0 0;
  }


  .blog_post_author {
    display: flex;
    padding: 15px;
    border: 1px solid #444;
    margin: 30px 0 0;
    border-radius: 5px;
  }

  .blog_author_img_title {
    min-width: 80px;
    max-width: 80px;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  .blog_author_img_title img {
    border-radius: 10px;
  }

  .blog_author_img_title h3 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin: 10px 0 0;
  }

  .blog_author_desc h3 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-align: left;
    margin: 0 0 5px;
  }

  .blog_author_desc {
    padding: 0 10px;
  }

  .blog_author_desc p {
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 5px;
  }

  .blog_post_comment {
    margin: 30px 0 0;
    padding: 15px;
    border: 1px solid #444;
  }


  .blog_pagination ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
  }

  .blog_pagination ul li {
    list-style: none;
    margin: 0 2px;
  }

  .blog_pagination ul li a {
    display: flex;
    height: 40px;
    width: 50px;
    border: 1px solid #ddd;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    border-radius: 5px;
  }

  .blog_pagination li.active a {
    background-color: #ffffff;
    color: #000000;
  }

  .blog_pagination ul li a:hover {
    background-color: #ffffff;
    color: #000000;
  }



  .page_not_found_main {
    text-align: center;
    padding: 30px 0;
  }

  .page_not_found_main h1 {
    font-size: 28px;
    color: #001f4d;
    margin: 0 0 15px;
  }

  .page_not_found_main img {
    max-width: 300px;
    margin: 30px 0px;
  }

.tag_blog {
  display: flex;
  align-items: center;
  margin: 10px 0;
}

.tag_blog span {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin: 0 10px 0 0;
  padding: 0;
}

.tag_blog ul {
  margin: 0;
  padding: 0;
}

.tag_blog ul li {
  list-style: none;
  display: inline-table;
}

.tag_blog ul li a {
  border: 1px solid #444;
  font-size: 14px;
  color: #fff;
  height: auto;
  padding: 0 5px;
  margin: 2px;
  display: inline-block;
  line-height: 24px;
  border-radius: 4px;
  transition: 0.3s;
}

.tag_blog ul li a:hover {
  background-color: #444;
  color: #ffffff;
  border-color: #444;
}

  @media(max-width:767px) {
    .blog_post_author {
      display: block;
      text-align: center;
    }

    .blog_author_img_title {
      margin: 0 auto 10px;
    }

    .blog_author_desc h3 {
      text-align: center;
    }

    .sharing_blog {
      justify-content: center;
    }
  }